
/* ****************** 2칸 레이아웃  ****************** */

.layout_50533_ {clear:both; min-width:300px; max-width:900px; margin:0 auto;}
.layout_50533_ > div {margin:-10px;}
.layout_50533_ > div:after {content:''; display:block; clear:both;}
.layout_50533_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_50533_.grid_11 > div > [class^=container_] {width:50%;}
.layout_50533_.grid_41 > div > .container_1 {width:80%;}
.layout_50533_.grid_41 > div > .container_2 {width:20%;}
.layout_50533_.grid_31 > div > .container_1 {width:75%;}
.layout_50533_.grid_31 > div > .container_2 {width:25%;}
.layout_50533_.grid_21 > div > .container_1 {width:66.66%;}
.layout_50533_.grid_21 > div > .container_2 {width:33.33%;}
.layout_50533_.grid_12 > div > .container_1 {width:33.33%;}
.layout_50533_.grid_12 > div > .container_2 {width:66.66%;}
.layout_50533_.grid_13 > div > .container_1 {width:25%;}
.layout_50533_.grid_13 > div > .container_2 {width:75%;}
.layout_50533_.grid_14 > div > .container_1 {width:20%;}
.layout_50533_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_50533_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_50533_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_52139_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_52139_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52139_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_50536_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_50536_ div {display:table; width:100%; font-size:0;}
.shape_text_50536_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#236fb3; border:10px solid #236fb3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_50536_.style_line p {background:none; color:#236fb3;}
.shape_text_50536_.shape_square_radius p {border-radius:1em;}
.shape_text_50536_.shape_square_round p {border-radius:50%;}
.shape_text_50536_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_50536_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_50534_ {overflow:hidden;}
.html_50534_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_112408_ {clear:both; min-width:320px; max-width:850px; margin:0 auto;}
.layout_112408_ > div:after {content:''; display:block; clear:both;}
.layout_112408_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_112408_ {min-width:850px;}
}

/* ****************** 실선  ****************** */

.solid_line_112409_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_112409_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_112418_ {clear:both; min-width:300px; max-width:900px; margin:0 auto;}
.layout_112418_ > div {margin:-10px;}
.layout_112418_ > div:after {content:''; display:block; clear:both;}
.layout_112418_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_112418_.grid_11 > div > [class^=container_] {width:50%;}
.layout_112418_.grid_41 > div > .container_1 {width:80%;}
.layout_112418_.grid_41 > div > .container_2 {width:20%;}
.layout_112418_.grid_31 > div > .container_1 {width:75%;}
.layout_112418_.grid_31 > div > .container_2 {width:25%;}
.layout_112418_.grid_21 > div > .container_1 {width:66.66%;}
.layout_112418_.grid_21 > div > .container_2 {width:33.33%;}
.layout_112418_.grid_12 > div > .container_1 {width:33.33%;}
.layout_112418_.grid_12 > div > .container_2 {width:66.66%;}
.layout_112418_.grid_13 > div > .container_1 {width:25%;}
.layout_112418_.grid_13 > div > .container_2 {width:75%;}
.layout_112418_.grid_14 > div > .container_1 {width:20%;}
.layout_112418_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_112418_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_112418_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_112421_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_112421_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_112421_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_112420_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_112420_ div {display:table; width:100%; font-size:0;}
.shape_text_112420_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#236fb3; border:10px solid #236fb3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_112420_.style_line p {background:none; color:#236fb3;}
.shape_text_112420_.shape_square_radius p {border-radius:1em;}
.shape_text_112420_.shape_square_round p {border-radius:50%;}
.shape_text_112420_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_112420_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_112419_ {overflow:hidden;}
.html_112419_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_112412_ {clear:both; min-width:320px; max-width:850px; margin:0 auto;}
.layout_112412_ > div:after {content:''; display:block; clear:both;}
.layout_112412_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_112412_ {min-width:850px;}
}

/* ****************** 실선  ****************** */

.solid_line_112413_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_112413_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_106260_ {clear:both; min-width:300px; max-width:900px; margin:0 auto;}
.layout_106260_ > div {margin:-10px;}
.layout_106260_ > div:after {content:''; display:block; clear:both;}
.layout_106260_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_106260_.grid_11 > div > [class^=container_] {width:50%;}
.layout_106260_.grid_41 > div > .container_1 {width:80%;}
.layout_106260_.grid_41 > div > .container_2 {width:20%;}
.layout_106260_.grid_31 > div > .container_1 {width:75%;}
.layout_106260_.grid_31 > div > .container_2 {width:25%;}
.layout_106260_.grid_21 > div > .container_1 {width:66.66%;}
.layout_106260_.grid_21 > div > .container_2 {width:33.33%;}
.layout_106260_.grid_12 > div > .container_1 {width:33.33%;}
.layout_106260_.grid_12 > div > .container_2 {width:66.66%;}
.layout_106260_.grid_13 > div > .container_1 {width:25%;}
.layout_106260_.grid_13 > div > .container_2 {width:75%;}
.layout_106260_.grid_14 > div > .container_1 {width:20%;}
.layout_106260_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_106260_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_106260_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_106263_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_106263_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_106263_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_106262_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_106262_ div {display:table; width:100%; font-size:0;}
.shape_text_106262_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#236fb3; border:10px solid #236fb3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_106262_.style_line p {background:none; color:#236fb3;}
.shape_text_106262_.shape_square_radius p {border-radius:1em;}
.shape_text_106262_.shape_square_round p {border-radius:50%;}
.shape_text_106262_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_106262_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_106261_ {overflow:hidden;}
.html_106261_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_112422_ {clear:both; min-width:320px; max-width:850px; margin:0 auto;}
.layout_112422_ > div:after {content:''; display:block; clear:both;}
.layout_112422_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_112422_ {min-width:850px;}
}

/* ****************** 실선  ****************** */

.solid_line_112423_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_112423_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_79474_ {clear:both; min-width:300px; max-width:900px; margin:0 auto;}
.layout_79474_ > div {margin:-10px;}
.layout_79474_ > div:after {content:''; display:block; clear:both;}
.layout_79474_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_79474_.grid_11 > div > [class^=container_] {width:50%;}
.layout_79474_.grid_41 > div > .container_1 {width:80%;}
.layout_79474_.grid_41 > div > .container_2 {width:20%;}
.layout_79474_.grid_31 > div > .container_1 {width:75%;}
.layout_79474_.grid_31 > div > .container_2 {width:25%;}
.layout_79474_.grid_21 > div > .container_1 {width:66.66%;}
.layout_79474_.grid_21 > div > .container_2 {width:33.33%;}
.layout_79474_.grid_12 > div > .container_1 {width:33.33%;}
.layout_79474_.grid_12 > div > .container_2 {width:66.66%;}
.layout_79474_.grid_13 > div > .container_1 {width:25%;}
.layout_79474_.grid_13 > div > .container_2 {width:75%;}
.layout_79474_.grid_14 > div > .container_1 {width:20%;}
.layout_79474_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_79474_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_79474_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_79477_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79477_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79477_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_79476_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_79476_ div {display:table; width:100%; font-size:0;}
.shape_text_79476_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#236fb3; border:10px solid #236fb3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_79476_.style_line p {background:none; color:#236fb3;}
.shape_text_79476_.shape_square_radius p {border-radius:1em;}
.shape_text_79476_.shape_square_round p {border-radius:50%;}
.shape_text_79476_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_79476_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_79475_ {overflow:hidden;}
.html_79475_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_106264_ {clear:both; min-width:320px; max-width:850px; margin:0 auto;}
.layout_106264_ > div:after {content:''; display:block; clear:both;}
.layout_106264_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_106264_ {min-width:850px;}
}

/* ****************** 실선  ****************** */

.solid_line_106265_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_106265_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_112414_ {clear:both; min-width:300px; max-width:900px; margin:0 auto;}
.layout_112414_ > div {margin:-10px;}
.layout_112414_ > div:after {content:''; display:block; clear:both;}
.layout_112414_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_112414_.grid_11 > div > [class^=container_] {width:50%;}
.layout_112414_.grid_41 > div > .container_1 {width:80%;}
.layout_112414_.grid_41 > div > .container_2 {width:20%;}
.layout_112414_.grid_31 > div > .container_1 {width:75%;}
.layout_112414_.grid_31 > div > .container_2 {width:25%;}
.layout_112414_.grid_21 > div > .container_1 {width:66.66%;}
.layout_112414_.grid_21 > div > .container_2 {width:33.33%;}
.layout_112414_.grid_12 > div > .container_1 {width:33.33%;}
.layout_112414_.grid_12 > div > .container_2 {width:66.66%;}
.layout_112414_.grid_13 > div > .container_1 {width:25%;}
.layout_112414_.grid_13 > div > .container_2 {width:75%;}
.layout_112414_.grid_14 > div > .container_1 {width:20%;}
.layout_112414_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_112414_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_112414_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_112417_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_112417_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_112417_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_112415_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_112415_ div {display:table; width:100%; font-size:0;}
.shape_text_112415_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#236fb3; border:10px solid #236fb3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_112415_.style_line p {background:none; color:#236fb3;}
.shape_text_112415_.shape_square_radius p {border-radius:1em;}
.shape_text_112415_.shape_square_round p {border-radius:50%;}
.shape_text_112415_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_112415_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_112416_ {overflow:hidden;}
.html_112416_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79466_ {clear:both; min-width:320px; max-width:850px; margin:0 auto;}
.layout_79466_ > div:after {content:''; display:block; clear:both;}
.layout_79466_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79466_ {min-width:850px;}
}

/* ****************** 실선  ****************** */

.solid_line_79467_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_79467_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_79468_ {clear:both; min-width:300px; max-width:900px; margin:0 auto;}
.layout_79468_ > div {margin:-10px;}
.layout_79468_ > div:after {content:''; display:block; clear:both;}
.layout_79468_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_79468_.grid_11 > div > [class^=container_] {width:50%;}
.layout_79468_.grid_41 > div > .container_1 {width:80%;}
.layout_79468_.grid_41 > div > .container_2 {width:20%;}
.layout_79468_.grid_31 > div > .container_1 {width:75%;}
.layout_79468_.grid_31 > div > .container_2 {width:25%;}
.layout_79468_.grid_21 > div > .container_1 {width:66.66%;}
.layout_79468_.grid_21 > div > .container_2 {width:33.33%;}
.layout_79468_.grid_12 > div > .container_1 {width:33.33%;}
.layout_79468_.grid_12 > div > .container_2 {width:66.66%;}
.layout_79468_.grid_13 > div > .container_1 {width:25%;}
.layout_79468_.grid_13 > div > .container_2 {width:75%;}
.layout_79468_.grid_14 > div > .container_1 {width:20%;}
.layout_79468_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_79468_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_79468_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_79471_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79471_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79471_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_79470_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_79470_ div {display:table; width:100%; font-size:0;}
.shape_text_79470_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#236fb3; border:10px solid #236fb3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_79470_.style_line p {background:none; color:#236fb3;}
.shape_text_79470_.shape_square_radius p {border-radius:1em;}
.shape_text_79470_.shape_square_round p {border-radius:50%;}
.shape_text_79470_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_79470_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_79469_ {overflow:hidden;}
.html_79469_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79460_ {clear:both; min-width:320px; max-width:850px; margin:0 auto;}
.layout_79460_ > div:after {content:''; display:block; clear:both;}
.layout_79460_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79460_ {min-width:850px;}
}

/* ****************** 실선  ****************** */

.solid_line_79461_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_79461_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_79462_ {clear:both; min-width:300px; max-width:900px; margin:0 auto;}
.layout_79462_ > div {margin:-10px;}
.layout_79462_ > div:after {content:''; display:block; clear:both;}
.layout_79462_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_79462_.grid_11 > div > [class^=container_] {width:50%;}
.layout_79462_.grid_41 > div > .container_1 {width:80%;}
.layout_79462_.grid_41 > div > .container_2 {width:20%;}
.layout_79462_.grid_31 > div > .container_1 {width:75%;}
.layout_79462_.grid_31 > div > .container_2 {width:25%;}
.layout_79462_.grid_21 > div > .container_1 {width:66.66%;}
.layout_79462_.grid_21 > div > .container_2 {width:33.33%;}
.layout_79462_.grid_12 > div > .container_1 {width:33.33%;}
.layout_79462_.grid_12 > div > .container_2 {width:66.66%;}
.layout_79462_.grid_13 > div > .container_1 {width:25%;}
.layout_79462_.grid_13 > div > .container_2 {width:75%;}
.layout_79462_.grid_14 > div > .container_1 {width:20%;}
.layout_79462_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_79462_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_79462_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_79465_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79465_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79465_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_79464_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_79464_ div {display:table; width:100%; font-size:0;}
.shape_text_79464_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#236fb3; border:10px solid #236fb3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_79464_.style_line p {background:none; color:#236fb3;}
.shape_text_79464_.shape_square_radius p {border-radius:1em;}
.shape_text_79464_.shape_square_round p {border-radius:50%;}
.shape_text_79464_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_79464_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_79463_ {overflow:hidden;}
.html_79463_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79454_ {clear:both; min-width:320px; max-width:850px; margin:0 auto;}
.layout_79454_ > div:after {content:''; display:block; clear:both;}
.layout_79454_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79454_ {min-width:850px;}
}

/* ****************** 실선  ****************** */

.solid_line_79455_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_79455_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_79456_ {clear:both; min-width:300px; max-width:900px; margin:0 auto;}
.layout_79456_ > div {margin:-10px;}
.layout_79456_ > div:after {content:''; display:block; clear:both;}
.layout_79456_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_79456_.grid_11 > div > [class^=container_] {width:50%;}
.layout_79456_.grid_41 > div > .container_1 {width:80%;}
.layout_79456_.grid_41 > div > .container_2 {width:20%;}
.layout_79456_.grid_31 > div > .container_1 {width:75%;}
.layout_79456_.grid_31 > div > .container_2 {width:25%;}
.layout_79456_.grid_21 > div > .container_1 {width:66.66%;}
.layout_79456_.grid_21 > div > .container_2 {width:33.33%;}
.layout_79456_.grid_12 > div > .container_1 {width:33.33%;}
.layout_79456_.grid_12 > div > .container_2 {width:66.66%;}
.layout_79456_.grid_13 > div > .container_1 {width:25%;}
.layout_79456_.grid_13 > div > .container_2 {width:75%;}
.layout_79456_.grid_14 > div > .container_1 {width:20%;}
.layout_79456_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_79456_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_79456_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_79459_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79459_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79459_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_79458_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_79458_ div {display:table; width:100%; font-size:0;}
.shape_text_79458_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#236fb3; border:10px solid #236fb3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_79458_.style_line p {background:none; color:#236fb3;}
.shape_text_79458_.shape_square_radius p {border-radius:1em;}
.shape_text_79458_.shape_square_round p {border-radius:50%;}
.shape_text_79458_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_79458_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_79457_ {overflow:hidden;}
.html_79457_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_51395_ {clear:both; min-width:320px; max-width:850px; margin:0 auto;}
.layout_51395_ > div:after {content:''; display:block; clear:both;}
.layout_51395_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51395_ {min-width:850px;}
}

/* ****************** 실선  ****************** */

.solid_line_51396_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_51396_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_50525_ {clear:both; min-width:300px; max-width:900px; margin:0 auto;}
.layout_50525_ > div {margin:-10px;}
.layout_50525_ > div:after {content:''; display:block; clear:both;}
.layout_50525_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_50525_.grid_11 > div > [class^=container_] {width:50%;}
.layout_50525_.grid_41 > div > .container_1 {width:80%;}
.layout_50525_.grid_41 > div > .container_2 {width:20%;}
.layout_50525_.grid_31 > div > .container_1 {width:75%;}
.layout_50525_.grid_31 > div > .container_2 {width:25%;}
.layout_50525_.grid_21 > div > .container_1 {width:66.66%;}
.layout_50525_.grid_21 > div > .container_2 {width:33.33%;}
.layout_50525_.grid_12 > div > .container_1 {width:33.33%;}
.layout_50525_.grid_12 > div > .container_2 {width:66.66%;}
.layout_50525_.grid_13 > div > .container_1 {width:25%;}
.layout_50525_.grid_13 > div > .container_2 {width:75%;}
.layout_50525_.grid_14 > div > .container_1 {width:20%;}
.layout_50525_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_50525_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_50525_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_52137_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_52137_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52137_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_50526_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_50526_ div {display:table; width:100%; font-size:0;}
.shape_text_50526_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#236fb3; border:10px solid #236fb3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_50526_.style_line p {background:none; color:#236fb3;}
.shape_text_50526_.shape_square_radius p {border-radius:1em;}
.shape_text_50526_.shape_square_round p {border-radius:50%;}
.shape_text_50526_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_50526_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_50527_ {overflow:hidden;}
.html_50527_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_51393_ {clear:both; min-width:320px; max-width:850px; margin:0 auto;}
.layout_51393_ > div:after {content:''; display:block; clear:both;}
.layout_51393_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51393_ {min-width:850px;}
}

/* ****************** 실선  ****************** */

.solid_line_51394_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_51394_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_50521_ {clear:both; min-width:300px; max-width:900px; margin:0 auto;}
.layout_50521_ > div {margin:-10px;}
.layout_50521_ > div:after {content:''; display:block; clear:both;}
.layout_50521_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_50521_.grid_11 > div > [class^=container_] {width:50%;}
.layout_50521_.grid_41 > div > .container_1 {width:80%;}
.layout_50521_.grid_41 > div > .container_2 {width:20%;}
.layout_50521_.grid_31 > div > .container_1 {width:75%;}
.layout_50521_.grid_31 > div > .container_2 {width:25%;}
.layout_50521_.grid_21 > div > .container_1 {width:66.66%;}
.layout_50521_.grid_21 > div > .container_2 {width:33.33%;}
.layout_50521_.grid_12 > div > .container_1 {width:33.33%;}
.layout_50521_.grid_12 > div > .container_2 {width:66.66%;}
.layout_50521_.grid_13 > div > .container_1 {width:25%;}
.layout_50521_.grid_13 > div > .container_2 {width:75%;}
.layout_50521_.grid_14 > div > .container_1 {width:20%;}
.layout_50521_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_50521_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_50521_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_52136_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_52136_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52136_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_50522_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_50522_ div {display:table; width:100%; font-size:0;}
.shape_text_50522_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#236fb3; border:10px solid #236fb3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_50522_.style_line p {background:none; color:#236fb3;}
.shape_text_50522_.shape_square_radius p {border-radius:1em;}
.shape_text_50522_.shape_square_round p {border-radius:50%;}
.shape_text_50522_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_50522_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_50523_ {overflow:hidden;}
.html_50523_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_51391_ {clear:both; min-width:320px; max-width:850px; margin:0 auto;}
.layout_51391_ > div:after {content:''; display:block; clear:both;}
.layout_51391_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51391_ {min-width:850px;}
}

/* ****************** 실선  ****************** */

.solid_line_51392_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_51392_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_50517_ {clear:both; min-width:300px; max-width:900px; margin:0 auto;}
.layout_50517_ > div {margin:-10px;}
.layout_50517_ > div:after {content:''; display:block; clear:both;}
.layout_50517_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_50517_.grid_11 > div > [class^=container_] {width:50%;}
.layout_50517_.grid_41 > div > .container_1 {width:80%;}
.layout_50517_.grid_41 > div > .container_2 {width:20%;}
.layout_50517_.grid_31 > div > .container_1 {width:75%;}
.layout_50517_.grid_31 > div > .container_2 {width:25%;}
.layout_50517_.grid_21 > div > .container_1 {width:66.66%;}
.layout_50517_.grid_21 > div > .container_2 {width:33.33%;}
.layout_50517_.grid_12 > div > .container_1 {width:33.33%;}
.layout_50517_.grid_12 > div > .container_2 {width:66.66%;}
.layout_50517_.grid_13 > div > .container_1 {width:25%;}
.layout_50517_.grid_13 > div > .container_2 {width:75%;}
.layout_50517_.grid_14 > div > .container_1 {width:20%;}
.layout_50517_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_50517_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_50517_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_52134_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_52134_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52134_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_50518_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_50518_ div {display:table; width:100%; font-size:0;}
.shape_text_50518_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#236fb3; border:10px solid #236fb3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_50518_.style_line p {background:none; color:#236fb3;}
.shape_text_50518_.shape_square_radius p {border-radius:1em;}
.shape_text_50518_.shape_square_round p {border-radius:50%;}
.shape_text_50518_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_50518_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_50519_ {overflow:hidden;}
.html_50519_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_51389_ {clear:both; min-width:320px; max-width:850px; margin:0 auto;}
.layout_51389_ > div:after {content:''; display:block; clear:both;}
.layout_51389_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51389_ {min-width:850px;}
}

/* ****************** 실선  ****************** */

.solid_line_51390_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_51390_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_50513_ {clear:both; min-width:300px; max-width:900px; margin:0 auto;}
.layout_50513_ > div {margin:-10px;}
.layout_50513_ > div:after {content:''; display:block; clear:both;}
.layout_50513_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_50513_.grid_11 > div > [class^=container_] {width:50%;}
.layout_50513_.grid_41 > div > .container_1 {width:80%;}
.layout_50513_.grid_41 > div > .container_2 {width:20%;}
.layout_50513_.grid_31 > div > .container_1 {width:75%;}
.layout_50513_.grid_31 > div > .container_2 {width:25%;}
.layout_50513_.grid_21 > div > .container_1 {width:66.66%;}
.layout_50513_.grid_21 > div > .container_2 {width:33.33%;}
.layout_50513_.grid_12 > div > .container_1 {width:33.33%;}
.layout_50513_.grid_12 > div > .container_2 {width:66.66%;}
.layout_50513_.grid_13 > div > .container_1 {width:25%;}
.layout_50513_.grid_13 > div > .container_2 {width:75%;}
.layout_50513_.grid_14 > div > .container_1 {width:20%;}
.layout_50513_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_50513_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_50513_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_52130_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_52130_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52130_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_50514_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_50514_ div {display:table; width:100%; font-size:0;}
.shape_text_50514_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#236fb3; border:10px solid #236fb3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_50514_.style_line p {background:none; color:#236fb3;}
.shape_text_50514_.shape_square_radius p {border-radius:1em;}
.shape_text_50514_.shape_square_round p {border-radius:50%;}
.shape_text_50514_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_50514_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_50515_ {overflow:hidden;}
.html_50515_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_51387_ {clear:both; min-width:320px; max-width:850px; margin:0 auto;}
.layout_51387_ > div:after {content:''; display:block; clear:both;}
.layout_51387_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51387_ {min-width:850px;}
}

/* ****************** 실선  ****************** */

.solid_line_51388_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_51388_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_50509_ {clear:both; min-width:300px; max-width:900px; margin:0 auto;}
.layout_50509_ > div {margin:-10px;}
.layout_50509_ > div:after {content:''; display:block; clear:both;}
.layout_50509_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_50509_.grid_11 > div > [class^=container_] {width:50%;}
.layout_50509_.grid_41 > div > .container_1 {width:80%;}
.layout_50509_.grid_41 > div > .container_2 {width:20%;}
.layout_50509_.grid_31 > div > .container_1 {width:75%;}
.layout_50509_.grid_31 > div > .container_2 {width:25%;}
.layout_50509_.grid_21 > div > .container_1 {width:66.66%;}
.layout_50509_.grid_21 > div > .container_2 {width:33.33%;}
.layout_50509_.grid_12 > div > .container_1 {width:33.33%;}
.layout_50509_.grid_12 > div > .container_2 {width:66.66%;}
.layout_50509_.grid_13 > div > .container_1 {width:25%;}
.layout_50509_.grid_13 > div > .container_2 {width:75%;}
.layout_50509_.grid_14 > div > .container_1 {width:20%;}
.layout_50509_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_50509_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_50509_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_52133_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_52133_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52133_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_50510_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_50510_ div {display:table; width:100%; font-size:0;}
.shape_text_50510_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#236fb3; border:10px solid #236fb3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_50510_.style_line p {background:none; color:#236fb3;}
.shape_text_50510_.shape_square_radius p {border-radius:1em;}
.shape_text_50510_.shape_square_round p {border-radius:50%;}
.shape_text_50510_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_50510_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_50511_ {overflow:hidden;}
.html_50511_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_51383_ {clear:both; min-width:320px; max-width:850px; margin:0 auto;}
.layout_51383_ > div:after {content:''; display:block; clear:both;}
.layout_51383_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51383_ {min-width:850px;}
}

/* ****************** 실선  ****************** */

.solid_line_51384_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_51384_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_50501_ {clear:both; min-width:300px; max-width:900px; margin:0 auto;}
.layout_50501_ > div {margin:-10px;}
.layout_50501_ > div:after {content:''; display:block; clear:both;}
.layout_50501_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_50501_.grid_11 > div > [class^=container_] {width:50%;}
.layout_50501_.grid_41 > div > .container_1 {width:80%;}
.layout_50501_.grid_41 > div > .container_2 {width:20%;}
.layout_50501_.grid_31 > div > .container_1 {width:75%;}
.layout_50501_.grid_31 > div > .container_2 {width:25%;}
.layout_50501_.grid_21 > div > .container_1 {width:66.66%;}
.layout_50501_.grid_21 > div > .container_2 {width:33.33%;}
.layout_50501_.grid_12 > div > .container_1 {width:33.33%;}
.layout_50501_.grid_12 > div > .container_2 {width:66.66%;}
.layout_50501_.grid_13 > div > .container_1 {width:25%;}
.layout_50501_.grid_13 > div > .container_2 {width:75%;}
.layout_50501_.grid_14 > div > .container_1 {width:20%;}
.layout_50501_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_50501_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_50501_ {min-width:900px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_50504_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_50504_ div {display:table; width:100%; font-size:0;}
.shape_text_50504_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#236fb3; border:10px solid #236fb3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_50504_.style_line p {background:none; color:#236fb3;}
.shape_text_50504_.shape_square_radius p {border-radius:1em;}
.shape_text_50504_.shape_square_round p {border-radius:50%;}
.shape_text_50504_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_50504_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 공백  ****************** */

.empty_line_52131_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_52131_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52131_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_50502_ {overflow:hidden;}
.html_50502_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_51399_ {clear:both; min-width:320px; max-width:850px; margin:0 auto;}
.layout_51399_ > div:after {content:''; display:block; clear:both;}
.layout_51399_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51399_ {min-width:850px;}
}

/* ****************** 실선  ****************** */

.solid_line_51400_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_51400_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_50480_ {clear:both; min-width:300px; max-width:900px; margin:0 auto;}
.layout_50480_ > div {margin:-10px;}
.layout_50480_ > div:after {content:''; display:block; clear:both;}
.layout_50480_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_50480_.grid_11 > div > [class^=container_] {width:50%;}
.layout_50480_.grid_41 > div > .container_1 {width:80%;}
.layout_50480_.grid_41 > div > .container_2 {width:20%;}
.layout_50480_.grid_31 > div > .container_1 {width:75%;}
.layout_50480_.grid_31 > div > .container_2 {width:25%;}
.layout_50480_.grid_21 > div > .container_1 {width:66.66%;}
.layout_50480_.grid_21 > div > .container_2 {width:33.33%;}
.layout_50480_.grid_12 > div > .container_1 {width:33.33%;}
.layout_50480_.grid_12 > div > .container_2 {width:66.66%;}
.layout_50480_.grid_13 > div > .container_1 {width:25%;}
.layout_50480_.grid_13 > div > .container_2 {width:75%;}
.layout_50480_.grid_14 > div > .container_1 {width:20%;}
.layout_50480_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_50480_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_50480_ {min-width:900px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_50499_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_50499_ div {display:table; width:100%; font-size:0;}
.shape_text_50499_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#236fb3; border:10px solid #236fb3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_50499_.style_line p {background:none; color:#236fb3;}
.shape_text_50499_.shape_square_radius p {border-radius:1em;}
.shape_text_50499_.shape_square_round p {border-radius:50%;}
.shape_text_50499_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_50499_.shape_rectangle_round p {border-radius:50%;}

/* ****************** HTML 편집기  ****************** */

.html_50481_ {overflow:hidden;}
.html_50481_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_51380_ {clear:both; min-width:320px; max-width:850px; margin:0 auto;}
.layout_51380_ > div:after {content:''; display:block; clear:both;}
.layout_51380_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51380_ {min-width:850px;}
}

/* ****************** 실선  ****************** */

.solid_line_50543_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_50543_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
